Jump to content
mje

Windows 7 & JKI TortoiseSVN Tool

Recommended Posts

I purchased and downloaded your neat SVN tool, but can't deploy it to one of my development computers because it's Windows 7, I get an error saying "This package is not compatible with your operating system or any LabVIEW version installed on your computer."

 

Is this an oversight or is Win7 really not supported?

 

Regards,

-Michael

Share this post


Link to post
Share on other sites

Thanks Michael,

 

Come to think of it I might have been offline at the time, maybe that was part of it. Wasn't really expecting to need to be online for a package that I had a copy of.

 

Regardless, seeing your post I fired it up again, was online, opened up the ogp file and installed it no problem.

 

Cheers,

-m

Share this post


Link to post
Share on other sites
Thanks Michael,

 

Come to think of it I might have been offline at the time, maybe that was part of it. Wasn't really expecting to need to be online for a package that I had a copy of.

 

Regardless, seeing your post I fired it up again, was online, opened up the ogp file and installed it no problem.

 

Cheers,

-m

Yes, It seems we might have an issue in VIPM 2010 where you need to be online to install offline packages. We have an internal case 9630 opened regarding this issue.

I'm glad you're up and running.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.